.page-title::after {
  width: 114.5%;
}
.about-bg {
  color: #76644a;
  background-image: url("/wp-content/themes/tmcimc/css/images/common/about_bg.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin: 10% 5% 0 0;
  padding: 50px 0;
  @media (max-width: 768px) {
    margin: 10% 0 0 0;
  }
}
.about-bg-container {
  padding: 0 5% 0 10%;
  @media (max-width: 768px) {
    padding: 0 5%;
  }
}

.about-bg-heading {
  font-size: clamp(20px, 3vw, 30px);
  font-weight: 300;
  padding: 0 0 50px;
  @media (max-width: 768px) {
    padding: 0 0 20px;
  }
  @media (max-width: 480px) {
    letter-spacing: 0px;
  }
}
.about-bg-content {
  display: flex;
  align-items: flex-start;
  gap: 5%;
  @media (max-width: 768px) {
    flex-direction: column;
    align-items: flex-end;
  }
}
.tmcimc-icon {
  padding: 1% 0 0 0;
  width: 127px;
  @media (max-width: 480px) {
    width: 105px;
  }
}
.about-bg-text {
  font-size: 16px;
  font-weight: 500;
  padding: 0 0 30px;
  line-height: 1.8;
  text-align: justify;
  @media (max-width: 768px) {
    padding: 0 0 20px;
  }
}

.sponsor-block {
  display: flex;
  align-items: center;
  font-weight: 500;
  padding-left: 2%;
  @media (max-width: 768px) {
    flex-direction: column;
    align-items: flex-start;
    padding-left: 0;
    gap: 10px;
  }
}

.sponsor-label {
  margin-right: 3%;
  white-space: nowrap;
}

.sponsor-content {
  border-left: 1px solid #76644a;
  padding-left: 5%;
  line-height: 1.7;
  display: flex;
  flex-direction: column;
  gap: 7px;
  @media (max-width: 768px) {
    border-left: none;
    padding: 10px 0 0 0;
    border-top: 1px solid #76644a;
    width: 100%;
  }
}

@media (max-width: 768px) {
  .minato-city {
    display: inline-block;
    line-height: 1.3;
    padding-top: 5px;
  }
  .sp-line-height {
    display: inline-block;
    line-height: 1.3;
  }
  .text-body-400.sp-line-height .marker-square {
    top: 0.3em;
  }
}
